{
    "collection": {
        "name": "Judul koleksi",
        "samnam_explica": "Gunakanlah judul yang pendek - judul ini akan ditunjukkan di dalam tabel.<br><br>Contoh pertama: &quot;Lukisan&quot;<br>Contoh ke-2: &quot;Koleksi minuman&quot;<br>Contoh ke-3: &quot;Warisan Illies&quot;",
        "description": "Teks deskripsi",
        "sambesch_explica": "Sebuah deskripsi koleksi itu. Yang terbaik kalau menulis sekitar 1000 huruf (satu hingga dua paragraf).<br><br>Contoh pertanyaan: Apa bagian koleksi itu? Berapa benda terkandung dalam koleksi? Apa alasan penciptaan koleksi? Apa makna arti koleksi? Apakah ada benda yang sangat khusus dalam koleksi?<br><br>Juga ada kemungkinan mengisi bidang ini dengan deskripsi yang sangat panjang. Hal itu, silahkan mengirimkan surat-e ke administrator",
        "link_to_source": "Tautan ke sumber luar",
        "samurl_explica": "Tautan ke laman dari luar museum-digital yang bertema koleksi itu bisa dimasukkan di sini.<br><br>Silahkan menggunakan &quot;alamat absolut&quot;. Itu berarti: Silahkan menggunakan alamat yang mulai dengan &quot;http:\/\/&quot;, &quot;https:\/\/&quot; atau sesuatu yang lain yang miripnya.",
        "mail": "Alamat surat-e untuk pertanyaan",
        "sammail_explica": "Alamat surat-e untuk digunakan kalau ada pertanyaan. Kalau anda mengisi sesuatu ke dalam bidang ini, tautan untuk mengirim anda sebuah surat-e pertanyaan atau penyaranan akan memuncul di bawah benda museum anda. Informasi penerima akan dimasukkan ke formulir surat-e secara otomatis.",
        "image_click": "Sasaran hal klik ke gambaran",
        "sambild_explica": "Silahkan masuk informasi bila akan mengunggah gambaran untuk koleksi. URL yang diisi ke sini akan adalah sasaran tautan di gambarannya.<br><br>Silahkan menggunakan &quot;alamat absolut&quot;. Itu berarti: Silahkan menggunakan alamat yang mulai dengan &quot;http:\/\/&quot;, &quot;https:\/\/&quot; atau sesuatu yang lain yang miripnya.",
        "factsheet": "Lembar fakta koleksi",
        "samdaba_explica": "Jangan masuk apa-apa ke sini. Bidang diisikan secara otomatis.<br><br>Apa yang bisa dicari di sini adalah lembar fakta koleksi yang biasanya disimpan sebagai .PDF.",
        "no_name": "Silahkan memasukkan nama koleksi!<\/p><p>[Salah satu koleksi yang tidak berjudul sangat sulit ditemukan]",
        "no_descroption": "Silahkan memasukkan deskripsi yang cukup!<\/p><p>[Deskripsi koleksi yang baik mungkin membicarakan tema koleksi, alasan kreasi, benda dan, kalau ada, benda yang khusus kolesi da banyak lagi ... . Yang terbaik kalau menulis sekitar 1000 huruf. Kalau tidak ada sebanyak informasi tentang koleksi, ini juga oke. Tetapi: Silahkan memasukkan deskripsi yang benar informatif!]",
        "subordinate": "Membuat koleksi ini bagian koleksi yang lain",
        "subordinate_choose": "Silahkan memilih koleksi yang bertingkat lebih tinggi dari daftar",
        "raise_level": "Meningkatkan koleksi ini",
        "delete": "Hapuskan koleksi",
        "no_description": "Tidak ada deskripsi",
        "satellite": "Koleksi tanpa kaitan dengan museum",
        "objects": "Benda",
        "collection_image": "Gambaran untuk laman koleksi",
        "collection_image_change": "Gantikan gambaran",
        "collection_image_delete": "Hapuskan gambaran",
        "collection_no_image": "Gambaran belum diunggah",
        "collection_upload_image": "Unggah gambaran",
        "connect_to_museum": "Tambahkan kaitan dengan museum",
        "connected_to_museum": "Terkait dengan museum",
        "connected_to_museums": "terkait dengan lebih dari satu museum",
        "no_disconnect": "<b>Ingat:<\/b> Kaitan dengan koleksi hanya bisa dihapuskan kalau koleksi ini tidak ada koleksi yang lain sebagai bagiannya dan kalau koleksi ini tidak sendiri adalah bagian koleksi yang lain.",
        "no_of_objects": "Benda dalam koleksi",
        "list_of_objects": "Daftar benda",
        "delete_question": "Anda sendang menghapuskan koleksi!",
        "delete_no": "Ah tikak (kembali)",
        "delete_yes": "Ya, hapuskanlah",
        "add_a_collection": "Add a Collection",
        "collection_has_been_added": "The collection has been added.",
        "edit_a_collection": "Sunting koleksi",
        "collection_has_been_edited": "Koleksi ini sudah disunting",
        "collection_overview": "Ikhtisar koleksi",
        "collection_order": "Penyortiran",
        "no_collection_yet": "Belum ada koleksi di sini.",
        "collection_moved": "Koleksi ini dipindah",
        "base_data": "Informasi dasar koleksi ini",
        "related_collections": "Koleksi terkait",
        "superordinate_collections": "Koleksi superordinate",
        "subordinate_collections": "Koleksi subordinate",
        "minimum_3_characters": "Minimum: 3 huruf",
        "collection_image_deleted": "Gambaran koleksi sudah dihapuskan",
        "all_collections": "Semua koleksi",
        "up": "Ke atas",
        "down": "Ke bawah",
        "main_image": "Gambaran utama",
        "add_alternative_language": "Semua terjemahan deskripsi koleksi ini",
        "no_superordinate_collection": "No superordinate collection has been assigned",
        "no_subordinate_collection": "No subordinate collection has been assigned"
    }
}